
.f_conl{width: 540px;}

div.News_2 { padding-top: 26px;}

.gcyjdlys{height: 176px;padding-top: 15px; width: 478px;margin-right: 42px;display: inline; background: #fff;float: left;position: relative;}
.noneffyt{margin-right: 0px;}
.gcyjdlys dt{width: 160px;height:158px;float: left;padding:0px 36px 0px 20px;}
.gcyjdlys dt img{width: 160px;height: 158px;}
.gcyjdlys dd{width: 238px;float: left;}
.gcyjdlys dd b a{display: block;font:14px "Microsoft YaHei"; color:#000000;font-weight: bold;line-height: 40px;}
.gcyjdlys dd p{font:12px "Microsoft YaHei"; color:#555555;line-height: 22px;height: 110px;overflow: hidden;}
.gcyjdlys dd em a{display: block;font:12px "Microsoft YaHei"; color:#0080cb;line-height: 25px;margin-top: 20px; }
.gcyjdlys dd i img{width: 33px;height: 38px;display: block;position: absolute;right: 0px;bottom: 0px;}

